.inline-block {
  display: inline-block;
}
.hide-element {
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
  clip: rect(1px, 1px, 1px, 1px);
}
.clearfix:before,.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}
html,body {
  font: 300 100% "proxima-nova", Arial, sans-serif;
  -webkit-text-size-adjust: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
/* Font */
p {
  font-size: 0.813em;
}
/* 13px */
small {
  font-size: 0.813em;
}
/* 13px */
@media only screen and (min-width: 48em) {
  p {
    font-size: 0.9em;
  }
  /* 14px */
  small {
    font-size: 0.9em;
  }
  /* 14px */
}
/* Settings */
header,
footer,
article,
aside,
section {
  display: block;
}
a {
  outline: none;
}
.testcontainer {
  max-width: 102em;
  width: 100%;
  margin: 0 auto;
  padding: 1em 0;
  font-size: 14px;
  color: #2F2626;
}
.testcontainer header {
  max-width: 76em;
  width: 100%;
  margin: 0 auto;
}
.testcontainer h1,
.testcontainer h2,
.testcontainer h3 {
  font-size: 1.9em;
  font-weight: normal;
  padding: 20px 0 12px 0;
  margin-bottom: 0;
  }
.testcontainer header div {
  overflow:auto;
  width: 100%;
  text-align: right;
}
.testcontainer header #buttons {
  float: right;
  height: 30px;
}
/* button
------------------------- */

.buttons {
  display: inline-block;
  padding: 5px 15px;
  margin-bottom: 10px;
  background-color: #F8F8F8;
  background-image: linear-gradient( hsla(0, 0%, 0%, 0), hsla(0, 0%, 0%, 0.1) );
  border: 1px solid #CCC;
  border-radius: 5px;
}

.buttons:enabled {
  cursor: pointer;
}

.buttons:enabled:hover {
  background-color: #8CF;
}

.buttons.is-checked,
.buttons.is-selected {
  background-color: #19F;
  color: white;
}

.buttons:active {
  color: white;
  background-color: #59F;
  box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);
}

/* hide radio inputs */
.buttons input[type="radio"] { display: none; }

/* ---- button-group ---- */

.button-group:after {
  content: '';
  display: block;
  clear: both;
}

.button-group .button {
  float: left;
  border-radius: 0;
  margin-left: -1px;
}

.button-group .button:first-child { border-radius: 5px 0 0 5px; }
.button-group .button:last-child { border-radius: 0 5px 5px 0; }

/* buy-button
------------------------- */

.container {
  max-width: 76em;
  width: 100%;
  margin: 0 auto;
  padding: 1em 0;
  font-size: 14px;
  color: #2F2626;
}
.container p {
  margin-bottom: 10px;
  line-height: 1.5em;
}
.container h1,
.container h2,
.container h3 {
  font-size: 1.9em;
  font-weight: normal;
  padding: 20px 12px 12px 0;
}
.container h2 {
  font-size: 1.5em;
}
.container h3 {
  font-size: 1.2em;
}
.container span {
  font-size: 17px;
}
.container ol {
  list-style-type: lower-alpha;
}
.container li {
  text-indent: 3px;
  margin-left: 20px;
  line-height: 1.2em;
}
.container a:link,
.container a:hover,
.container a:visited {
  text-decoration: none;
  color: #58B258;
}
.container a:hover {
  text-decoration: underline;
  color: #000;
}
.container dl.table-display {
	float: left;
	width: 420px;
	margin: 1em 0;
	padding: 0;
	padding-right: 10px;
	border-bottom: 1px solid #999;
}
.tri-column {
	float: left;
	width: 314px;
	max-width: 380px !important; 
}
.tri-column ul {
	list-style-position: outside;
	margin: 0;
	padding: 0;
}
.tri-column ul li {
	padding: 8px 0;
	text-indent: -16px;
}
.right-15-margin {
	margin-right: 15px;
}
.table-display dt {
	clear: left;
	float: left;
	width: 200px;
	margin: 0;
	padding: 5px;
	border-top: 1px solid #999;
	line-height: 20px;
}
.table-display dd {
	float: left;
	width: 190px;
	margin: 0;
	padding: 5px;
	border-top: 1px solid #999;
	line-height: 20px;
}
/* Mobile Navigation */
/* Responsive */
.desktop {
  display: none;
}
.mobile {
  display: block;
}
img {
  max-width: 100%;
  text-align: center;
  height: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.embed-object {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.embed-object iframe,
.embed-object object,
.embed-object embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* Base Template */
#outdated-browser {
  width: 100%;
  background: #eeeeee url('../graphics/base/outdated-browser-bg.jpg');
  text-shadow: 1px 1px 1px #442155;
  text-align: left;
  color: #BBB;
}
#outdated-browser .container {
  padding: 0.9em 0;
  margin: 0 auto;
}
#outdated-browser a:link,
#outdated-browser a:hover {
  text-decoration: none;
  color: #DDD;
}
#outdated-browser a:hover {
  text-decoration: underline;
  color: #FFF;
}
#cookie-notice {
  width: 100%;
  text-align: left;
}
#cookie-notice .container {
  background-repeat: no-repeat;
  margin: 0 auto;
}
.accept-cookie-alert {
  cursor: pointer;
}
.accept-cookie-alert:hover {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
/* Slideshow */
#slideshow-shrink-wrap {
  display: inline-block;
  position: relative;
  width: 100%;
}
#slideshow-shrink-wrap ul {
  position: absolute;
  list-style: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
  display: none;
}
#slideshow-shrink-wrap ul li {
  position: absolute;
  display: none;
}
ul.bjqs-controls {
  list-style: none;
  margin: 0;
  padding: 0;
  z-index: 9999;
}
ul.bjqs-controls.v-centered li a {
  position: absolute;
}
ul.bjqs-controls.v-centered li.bjqs-next a {
  right: 0;
}
ul.bjqs-controls.v-centered li.bjqs-prev a {
  left: 0;
}
ol.bjqs-markers {
  position: absolute;
  bottom: -2em;
  left: 0;
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%;
  text-align: center;
}
ol.bjqs-markers li a {
  width: 10px;
  height: 10px;
  background: url('../graphics/slideshow-pagination.png') no-repeat;
  background-size: 10px 20px;
  margin: 0 4px;
  display: inline-block;
  display: inline;
  cursor: pointer;
  text-indent: -9999px;
}
ol.bjqs-markers li.active-marker a {
  background-position: 0 -10px;
}
ol.bjqs-markers.h-centered {
  text-align: center;
}
ol.bjqs-markers li {
  display: inline;
}
ol.bjqs-markers li a {
  display: inline-block;
}
p.bjqs-caption {
  display: block;
  width: 96%;
  margin: 0;
  padding: 2%;
  position: absolute;
  bottom: 0;
}
/* Form Fields */
input,
select,
textarea {
  resize: none;
  font-family: "proxima-nova", Arial, sans-serif;
  -webkit-appearance: none;
}
input.standard,
select.standard,
textarea.standard {
  display: block;
  width: 100%;
  margin-bottom: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 0;
  /* Ensuring below prompt */
}
input[type=radio] {
  -webkit-appearance: radio;
}
input[type=checkbox] {
  -webkit-appearance: checkbox;
}
input[type=submit] {
  font-family: "proxima-nova", Arial, sans-serif;
  text-align: center;
  border: none;
  outline: none;
  cursor: pointer;
}
/* Social Icons */
.social-icon {
  display: inline-block;
  background-size: 100%;
  text-indent: -999em;
  text-align: left;
  -webkit-border-radius: 0.313em;
  -moz-border-radius: 0.313em;
  border-radius: 0.313em;
  width: 25px;
  height: 25px;
}
.social-icon.small {
  width: 25px;
  height: 25px;
}
.social-icon.large {
  width: 35px;
  height: 35px;
}
.no-js .social-icon.facebook,
.no-svg .social-icon.facebook {
  background: url("../graphics/social/facebook.png");
}
.svg .social-icon.facebook {
  background: url("../graphics/social/facebook.svg");
}
.no-js .social-icon.twitter,
.no-svg .social-icon.twitter {
  background: url("../graphics/social/twitter.png");
}
.svg .social-icon.twitter {
  background: url("../graphics/social/twitter.svg");
}
.no-js .social-icon.googleplus,
.no-svg .social-icon.googleplus {
  background: url("../graphics/social/googleplus.png");
}
.svg .social-icon.googleplus {
  background: url("../graphics/social/googleplus.svg");
}
.no-js .social-icon.flickr,
.no-svg .social-icon.flickr {
  background: url("../graphics/social/flickr.png");
}
.svg .social-icon.flickr {
  background: url("../graphics/social/flickr.svg");
}
/* Retina Backround Images */
/* bp1 */
/* bp2 */
@media only screen and (min-width: 48em) {
  .desktop {
    display: block;
  }
  .mobile {
    display: none;
  }
}
/* bp3 */